{config, inputs, pkgs, ...}: {
  imports = [
    inputs.hermes.nixosModules.default
  ];
  services.ollama = {
    enable = true;
    # Replace the old acceleration line with this:
    package = pkgs.ollama-cuda; 
  };
  chiasson.users.extraModules.olivier = [{chiasson.home.extraPackages = with pkgs; [ zed-editor devin-desktop];}];
}